{
	font-size: 32px;
}
* 
{ 
	margin: 0;
	padding: 0;
}
body
{
	background-color: #fff;
	background-size: 1150px;
	
	color: #444;
	
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4
{ 
	text-align: center;
	font-family: 'Raleway', serif;
	font-weight: 800;
	font-size: 40px;
	
	color: #555;
}
h2
{
	font-size: 32px;
}
h3
{
	text-align: left;
	font-size: 22px;
	margin: 15px 30px;
}
h4
{
	font-size: 20px;
}
p, ul, ol
{
	font-weight: normal;	
	padding-bottom: 15px;
	text-align: left;
	margin: 15px 30px;
}
.text > p
{
	max-width: 300px;
}

img
{
	display: block;
}

ul > li, ol > li
{ padding-left: 0.5em; }
input,
textarea,
button,
select,
label,
a:active {
  -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
}
a
{
	text-decoration: none;
	color: inherit;
}

hr
{
	width: 80%;
	max-width: 25em;
	color: #92963C;
	margin: 8px auto 0;
	height: 1px;
	border-width: 0;
	background-color: #92963C;
}
#fullNav hr
{
	margin: 12px auto;
}

section
{
}

#pageHead
{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	padding-top: 0;
	background-color: #fff;
	text-align: center;	
	-webkit-box-align: center;	
	    -ms-flex-align: center;	
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	}
	#mainLogo
	{
		-webkit-box-flex: 2;
		    -ms-flex: 2;
		        flex: 2;
		margin: 20px;
	}
		#mainLogo > h1
		{
			font-size: 0;
			text-align: left;		
		}
		#mainLogo img
		{	
			width: 100%;
			min-width: 180px;
			max-width: 300px;
		}
	#menuButton
	{
		-webkit-box-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
	}	
		#menuButton > a
		{
			color: #00527d;
			padding: 0.2em 0.5em;

			border: 2px solid #00527d;
	
			background-color: #fff;
			
			font-family: 'Raleway', serif;
			text-transform: uppercase;
			font-weight: bold;
		}
	#topContact	{ display: none; }
	#fullNav
	{
		display: none;
	}
	nav ul
	{
		list-style-type: none;
	}

#headerImage
{
	display: none;
}

section#contents > h1
{
	padding-top: 40px; 
	-ms-flex-preferred-size: 100%; 
	    flex-basis: 100%;
}
section#contents
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;	
	}
	.contentSection
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;

		-webkit-box-orient: vertical;

		-webkit-box-direction: normal;

		    -ms-flex-direction: column;

		        flex-direction: column;
		min-width: 210px;	
		
		padding-top: 20px;	
		
		background-color: #FFF;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	.contentSection:hover
	{
		background-color: rgba(238,238,171, 0.5);
	}
	.contentSection h2 { margin-top: 10px;}
	.contentSection img
	{
	
}
	

	#home > section > a
	{
		display: block;	
	}
	
	#endMenu	
	{	
		background-color: #bdc076;
		padding: 30px 0;
		}
		#mobileMenu
		{
			width: 100%;
			margin: 0;
			}
			#mobileMenu > li
			{
				padding: 0;			
			}
			#mobileMenu > li > a
			{
				-webkit-transition: background-color 0.5s;
				transition: background-color 0.5s;
				}
				#mobileMenu > li:hover > a
				{
					background-color: #EEEEAA;
			}
			#mobileMenu > li > a
			{
				display: inline-block;
				width: 100%;
				padding: 1em 0;
			}

.navButton
{
	display: inline-block;
	
	text-align: left;
	width: 70%;
	padding-left: 30px;
	
	font-family: 'Raleway', serif;
	color: #003f5f;
	font-size: 20px;
	font-weight: 800;
}
	

		
#contactform
{	
	padding-bottom: 40px;
	}	
	#contactform > input, #contactform > textarea
	{
		border: 2px solid #777;
		border-radius: 5px;	
		width: 85%;
		max-width: 280px;
		padding: 10px;
		margin: 5px;
		font-family: inherit;
		font-size: 15px;
		color: #222;
	}
	#contactform > textarea
	{
		text-align: left;	
	}
	#contactform > input[type='submit']
	{
		width: 40%;
		cursor: pointer;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	#contactform > input[type='submit']:hover
	{
		background-color: #BAF9DE;
}

.testimonialText 
{
	font-style: italic;
	max-width: 25em;
	margin-bottom: 10px;
	text-align: left;
	}
	.testimonialText::before
	{
		content: "\201c";
	}
	.testimonialText::after
	{
		content: "\201d";
	}
.testimonialName 
{
	float: right;
	font-size: 18px;
	text-align: right;
	margin: 12px 0;
}
.testimonialQuote
{
	font-style: italic;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

#WelcomeSection
{
	padding: 0;
	border-bottom: 0;
	}
	#welcomeText
	{
		padding: 40px 0;
		background-color: #00527d;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-pack: distribute;
		    justify-content: space-around;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		}
		#welcomeText h2
		{ font-size: 40px; }
		#welcomeText h2 > hr
		{ display: none; }
		#welcomeText h2, section#contents #welcomeText p
		{
			color: white;
}

#contact
{

}
#contactLogo > img
{
	width: 80%;
	margin: 10px auto;
	}
	#contactLogo > img.qqi
	{
		margin-top: 50px;
}
#contactLogo > hr
{
	width: 100%;
	}
	#contactDetails
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin: 0;		
		padding: 20px;
		border-radius: 0;
		border-bottom: none;
		}
		.rtelephone
		{
			display: none;		
		}
	.email, .mtelephone, .rtelephone
	{
		font-family: 'Open Sans', sans-serif;
		color: #555;
		font-size: 18px;
		font-weight: 600;
		line-height: 2em;
		text-align: center;
}
.footerContact
{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin: 20px;
}

footer div
{
	margin: 5px;
	}
	.copyright, .design	
	{ 
		margin: 10px 0; 
	}
	.design	
	{ 
		font-style: italic; 
		font-size: 12px;
	}

#beSocial
{ 
	-webkit-box-orient: horizontal; 
	-webkit-box-direction: normal; 
	    -ms-flex-direction: row; 
	        flex-direction: row;
}
#beSocial > a
{
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1; 
}
#beSocial > a > img
{
	max-width: 30px;		
	max-height: 30px;	
	margin: 1.5em 0;	
	display: inline-block;
}	

#CourseList, #CourseDetails
{ padding-top: 0; }
#CourseList .heading
{
	width: 100%;
}
.coursesSubhead
{
	text-align: center;
}
.CourseList ul, .aboutList ul
{ 
	max-width: 80%;
	text-align: center; 
}
.CourseList ul > li, .aboutList ul > li
{
	padding: 15px 0;
	list-style-type: none;
}

.courseLink, .aboutLink
{
	padding: 5px 10px;
	background-color: #92963c;
	color: white;
	font-weight: bold;
	font-variant: small-caps;
	border-radius: 3px;
	-webkit-transition: background-color 1600ms;
	transition: background-color 1600ms;
	
	-webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
	}
	.courseLink:hover, .aboutLink:hover
	{
		background-color: #00527d;
}

#CourseDetails > table
{
	border: 1px solid #777;
	text-align: left;
	margin-bottom: 20px;
	max-width: 95%;
}

#CourseDetails > table  tr
{
    background-color: #eee;
}
p.intro 
{
    margin: 0 30px;
	padding-bottom: 0;
}
#CourseDetails > table  tr:nth-child(odd) {
    background-color: #ddd;
}

#CourseDetails > table td, #CourseDetails > table th {
    border: 1px solid #ddd;
    text-align: left;
    padding: 8px;
}


#About{}
#AboutContent
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding: 20px;
	}
	#AboutContent:hover
	{
		background-color: transparent;
	}
	#AboutContent h2
	{
		padding-bottom: 20px;
}

.GivingBack
{
	margin: 0;
	padding: 5px 0 0 10px;
}

#WelcomeSection { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; }
#UpcomingSection { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }
#LearnMoreSection { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; }
#CourseSection { -webkit-box-ordinal-group: 5; -ms-flex-order: 4; order: 4; }
#AboutSection { -webkit-box-ordinal-group: 6; -ms-flex-order: 5; order: 5; }
#WhatTheySaySection { -webkit-box-ordinal-group: 7; -ms-flex-order: 6; order: 6; }
#VideoSection { -webkit-box-ordinal-group: 8; -ms-flex-order: 7; order: 7; }
#contactDetails { -webkit-box-ordinal-group: 9; -ms-flex-order: 8; order: 8; }


.heading
{
	background: rgb(0, 82, 125) none repeat scroll 0% 0%;	
	padding: 20px 0px; 
	width: 100%;
}
.heading > h2, .heading > h3
{
	color: white;
	text-align: center;
}

#Testimonials
{
	padding-top: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.trainingLinksPic
{
	max-width: 350px;
}

.endLinksHeader
{
	margin-top: 30px;
}

#clientLogos
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.logoContainer
{
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    margin: 20px;
}
#AboutIntro.contentSection .logoContainer > img.clientLogo
{
	max-height: 200px;
	max-width: 300px;
	margin: 10px 0;
}

#VideoSection {    -webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center; }

#fullFooterMenu
{
	display: none;
}

.courseText
{
	max-width: 40em;
}

#CourseDetails img
{
	padding-bottom: 15px;
	margin: 0 auto;
	max-width: 500px;
}

h3.intro
{
	text-align:center; 
}
#contactMichael .text
{
	text-align: left;
}

#LearnMoreSection { border-bottom: 10px solid #00527D; }

.homeDescription
{
	margin-bottom: 0;
}
.readMore
{
	-ms-flex-item-align: end;
	    align-self: flex-end;
	font-variant: small-caps;
	font-weight: bold;
	padding: 0 5px 2px;
	margin: 0;
	margin-right: 30px;
	margin-bottom: 20px;
	border: 2px solid #92963C;
	background-color: transparent;
	white-space: nowrap;
	display: inline-block;
	float: right;
	-webkit-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
	-webkit-transition: border-color 0.5s ease-in-out;
	transition: border-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.readMore:hover
{	
	border-color: #00527D; 
	background-color: #00527D; 
	color: #fff;
}
#AboutIntro .readMore
{
	margin-top: 20px;
}

.upcomingCourse
{
	margin: 10px auto;
	}
	.upcomingCourse:first-of-type
	{
		margin-top: 20px;
	}
	.upcomingCourse > span
	{
		padding: 0 10px;
	}
	.courseName
	{
		font-size: 1.1em;
		font-weight: 600;
	}
	.courseDate
	{
		font-style: italic;
	}
	.upcomingLink
	{
		color: blue;	
	}

